version: '3.8'

services:
  app:
    image: webdevops/php-apache:8.4
    container_name: event_php84
    restart: always
    ports:
      - "9000:80"
    volumes:
      - /var/www/event.wanorn.com/api:/app
    environment:
      WEB_DOCUMENT_ROOT: /app/public
